F/**
 * Custom CSS
 * Use this file to override styles if you feel uncomfortable editing
 * component stylesheets.
 ============================================================================ */
/**
* homepage overrides - menu
* adds right boardr line
 ============================================================================ */

/***** Make site Full Width - set in theme controls *****/


/***** Remove adaptive theme bloack at base ****/ 

.attribution .attribution__link {
    visibility: hidden;
}

/****FONTS****/



@font-face {
  font-family: 'VisbyCF';
  src: url('fonts/VisbyCF/VisbyCF-Medium.woff2'); 
  font-weight: normal;
	font-style: normal;

}
@font-face {
  font-family: 'VisbyCF';
  src: url('fonts/VisbyCF/VisbyCF-Heavy.woff2'); 
  font-weight: bold;
	font-style: italic;

}


body {
  font-family: 'VisbyCF';
}

h1, h2, h3, h4 {
    font-family: 'VisbyCF';
  
}

h4 a {
    text-decoration:initial;
    font-weight: 600;
}

.page__title {
    font-weight:bold;
}

.more-link {
    font-weight:bold;
    text-decoration: underline;
}

.sf-depth-1, .sf-no-children, .sf-menu.sf-style-blue a.is-active {
    font-weight:bold;
    font-size: large;
}

/****** navagation nd branding ****/

.site-branding {
    float:left;
    padding-bottom: 4px;
}

/***** label colour *****/

.field__label {
    color:#642B75 ;
}
/********  not in use currently 
#block-searchicon {
    float:left;
    width:368px;
    height:37px;
    margin-left:286px;
       font-size: large;
    font-weight: 600;
    color:#EF7668 ;
    margin-top:-4px;
    border-left: solid 4px ;
    padding-left: 10px;
    
}
****/


/***** webform wrap text  *****/


label {
    
    white-space: normal;
 
}


/***** webform color *****/

.js details[open] {
   
    border-style: solid;
    border-width: 12px;
    border-color: #642B75;
    
    background: #F1F0F4;
    max-height: 2500px;
    overflow: auto;
}

/***** status messages 
*****/
.messages--status, .messages--warning, .messages--error {
    background-image: none;
    background: #EF7668;
    color: #ffffff;
    font-size: large;
    margin:0;
    margin-left: -22px;
    margin-right: -20px;
    /* border: 2px solid #642B75; */
}

/*****Event Disclaimer Block*****/
#block-eventdisclaimer {
    padding-top: 15px;
    margin-bottom: -70px;
    padding-left: 30px;
}

/***** Home page  *****/
#block-homepageheader1 {
    margin-left: -20px;
    margin-right: -20px;
}



#block-homepageheader2 {
    margin-top: -97px; 
    margin-bottom:-40px;
    margin-left: -20px;
    margin-right: -20px;
}

#block-homepageblock2with2columns {
    background:#642B75;
    padding-top: 30px;
    margin-top: -40px;
   margin-bottom:-20px;
   margin-left: -20px;
    margin-right: -20px;
    padding-right: 40px;
}

#block-homepageblock2with2columns .atl__lc.lc-2 {
    text-align:right;
    padding-right:10px;
    margin-bottom:13px;

    
   
}



#block-homepageblock3 {
    background:#F1F0F4;
    padding-top:25px;
    padding-bottom: 20px;
}

#block-homepageblock3-title {
    margin-left:58px;
}


#block-usereditpageheader {
    background-color: #EF7668;
    margin-left: -20px;
    margin-right: -20px;
padding-left: 20px;
padding-top: 100px;
padding-bottom:30px;
}


.view-footer {
    margin-right:40px;
    margin-top: 15px;
    color:#642B75;
}


/******* mailchimp form******/

#mc_embed_signup {
    background:#642B75; 
    clear:left;  
    width: 95%;
    color: #ffffff;
}



#mc_embed_signup .mc-field-group input {
    border:solid 5px #EF7668;
}

#block-mailchimpnewslettersubscribe-title { 
    margin-left:10px;
}

#mc_embed_shell {
    padding-left:15px;
}

/***************make posted on behalf of filed larger) ********/

.field-node-field-link-to-organisation {
    font-size: xx-large;
}

/********* remove bullet points from date ranges *******/

.date-recur-occurrences {
    list-style-type:none;
    margin-left: -20px;
  
}

/******** floating text over header images********/ 
.top-left {
    position: absolute;
    top: 85px;
    left: 40px;
    max-width: 33%;
    font-size: 550%;
    font-weight: 600;
    line-height: normal;
    text-align: left;
    color:white;
}

.bottom-right {
    
    margin-top: -140px;
    position: absolute;
    right: 40px;
    color: white;
    font-size: 150%;
}

.bottom-right2 {
margin-top: 560px;
    position: absolute;
    right: 60px;
    color: white;
    font-size: 150%;
}

.top-left-header {
    position: absolute;
    top: 80px;
    left: 40px;
    max-width: 33%;
    font-size: 550%;
    font-weight: 800;
    line-height: normal;
    text-align: left;
    color:#491858;
}

.bottom-right-header {
    
    margin-top: -60px;
    position: absolute;
    right: 180px;
    color: white;
    font-size: 150%;
}





/***** edit forms color *****/

.node-form{
    margin-left: 50px;
    margin-right:50px;
}

#edit-field-address-0-address-country-code {
    visibility: hidden;
}

#edit-field-key-words-wrapper, #edit-field-area-wrapper, #edit-field-image-wrapper, 
#edit-group-date-s-, #edit-field-description-wrapper, #edit-field-funded-by-wrapper, 
#edit-title-0-value, #edit-field-cost-0-value, #edit-field-contact-person-0-value, 
#edit-field-email-0-value, #edit-field-mobile-0-value, #edit-field-telephone-0-value, 
#edit-field-advertising-start-date-0-value-date, #edit-field-advertising-end-0-value-date, 
#edit-field-skills-needed-0-value,#edit-field-availability-details-0-value, #edit-field-contact-person-0-value, 
 #edit-field-policy-and-safeguarding-no-0-value, 
#edit-field-accessibility-support-deta-0-value, #edit-group-dares, 
#edit-field-support-and-training-detai-0-value, #edit-field-details-0-value,
#edit-field-help-needed-wrapper, #edit-field-address-0,#edit-field-attachment, 
#edit-group-policies-in-place, #edit-group-other-information, #edit-field-website-0-uri,
#edit-field-social-media-links-0, #edit-field-logo-wrapper, 
#edit-field-volunteer-type-wrapper
{
    border: solid  #EF7668;
    margin-bottom: 20px;
    padding: 15px;
}

#edit-field-link-to-organisation 
{
    border: solid  #EF7668;
    margin-bottom: 20px;
}

.cke_inner {
    border: solid  #EF7668;
}


.js-form-item-field-key-words-590 label, .js-form-item-field-key-words-591 label, 
.js-form-item-field-key-words-293 label,
.js-form-item-field-key-words-453 label,.js-form-item-field-key-words-595 label,
.js-form-item-field-area-281 label{
    font-weight: 800;
    color:#EF7668;
}

.js-form-item-field-key-words-590::after, .js-form-item-field-key-words-591::after,
.js-form-item-field-key-words-293::after, .js-form-item-field-key-words-453::after,
.js-form-item-field-key-words-595::after, .js-form-item-field-key-words-309::after,
.js-form-item-field-key-words-311::after, .js-form-item-field-key-words-297::after,
.js-form-item-field-key-words-285::after
{
    content: "\a";
    white-space: pre;
}



#edit-field-image-wrapper {
    border: solid  #EF7668;
    margin-bottom: 20px;
    padding: 15px;
    margin-top: 20px;
}

.cke_inner cke_rest {
   border: solid #EF7668 ;
}


#edit-group-policies-in-place {
    font-weight: 600;
 
}
#edit-group-date-s- {
    width:100%;
}

/* hide revision info */
#edit-revision-information {
    visibility:hidden;
}


textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    color: #363636;
    border-style: solid;
    border-width: 3px;
    border-color: #EF7668;
}

#edit-submit-search {
     border-color: #EF7668;
    border-width: 5px;
    padding: 5px;
    color: Black;
    font-weight:600;
    height: 2.8rem;
    font-family:inherit;
    background:#ffffff;
}

/*******Filter apply and reset buttons ******/
.button{
    background-color: #EF7668 ;
}

/************** Buttons on Topic pages - see mental health for example********/

.topic-button {
    border: solid 5px #642B75;
    /***border-radius: 25px;****/
    padding: 5px;
    background-color: #f1f0f4;
    text-decoration: none;
    font-size: larger;
    margin-right: 25px;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
    min-width: 275px;
    /***margin-bottom: 10px;****/
}


.topic-button-active {
    border: solid 5px #642B75;
    border-radius: 25px;
    padding: 15px;
    background-color: #ef7668;
    text-decoration: none;
    font-size: larger;
    margin-right: 25px;
    color: #ffffff;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
    min-width: 275px;
    margin-bottom: 10px;
}





/*************Region colours*************/
.page {
    background:#ffffff;
}

.regions {
    background: #ffffff;
}
.pr-header  {
    margin-bottom: -40px;

    top: 0;
    background: #ffffff;
    width:50%;
}
   


.pr-navbar .regions {
    margin-top: 10px;
    margin-bottom:0;
    background: #ffffff;

}

.pr-footer{
 /*****
 
 padding-left: 20px;
    padding-right:20px;
    
****/
    background: #ffffff;
}
.pr-footer .regions {
    background: #642B75;
    margin-top: 0;
   
}

.l-pr {
    background: #ffffff;
}

.pr-highlighted .regions {
    margin-top: 0;
   margin-bottom: 20px;
}
.pr-features .regions {
    background: #642B75;
    margin-top: 0;
   margin-bottom: 0;
}



/***** wrap email and web link in left column  *****/

a {
    word-wrap: break-word;

}
/***** underline links but not menu   *****/
 a {   text-decoration:underline;
 }

ul.sf-menu.sf-style-none a, ul.sf-menu.sf-style-none a:visited, ul.sf-menu.sf-style-none span.nolink {
    text-decoration:initial;
}

/***** breadcrumb  *****/
.breadcrumb  {
   
    margin: 0;
    padding-left: 50px;
    background: #F1F0F4;
    padding-top: 10px;
    padding-bottom:10px;
    margin-left: -20px;
    margin-right: -20px;

}
.breadcrumb a {
    color:#642B75;
    text-decoration: underline;
}
.breadcrumb__link {
    color: #642B75;
}

.block-og-v-v-breadcrumbs-menu {
    background: #F1F0F4;
}



.pr-features .hr--1-3 .l-r:first-child {
    max-width: 400px;
}
.l-rw {
 
    margin-top: -26px;
}

.l-header {
    margin-bottom:24px;
    background:#ffffff;
    margin-top:5px;
}

/*********** edit pages *********/

#edit-submit {
    padding: 12px;
    background: #F1F0F4;
}



/*****
.form-item, .form-radios, .form-checkboxes {
    display: inline;
}

*****/
 .form-radios, .form-checkboxes {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-right: 30px;
}
 .form-type-checkbox label.option {
     padding-right: 30px;
 }

/****
.form-checkboxes {
        display: flex;
    flex-flow: wrap;
    padding-right: 30px;
}



  
  
 ****/
 
/***** Social media block *****/
.social-media-sharing {
      
text-align:right;
}
  

/*****Date recur-occurrences  Make in to block ******/

/*****
.date-recur-occurrences {
    background: #642B75;
    color: white;
    padding: 10px;
    width: fit-content;
}
*****/

/*********** scrollbar *********/

*::-webkit-scrollbar {
  width: 19px;
}

*::-webkit-scrollbar-track {
  background: #F1F0F4;

}

*::-webkit-scrollbar-thumb {
  background-color: #642B75;

}

/*********** topic page titles  *********/
.topic-title {
    background: #EF7668;
    width: 250px;
    padding: 10px;
    color: #491858;
    min-height: 100px;
}

/*********** logo width *********/

#block-sitebranding-2 {
    width: 350px;
    margin-left: 50px;
    margin-top: 10px;
    z-index: 20;

}
  
/*********** menu position *********/
#superfish-og-v5-menu   {
   
    padding-top: 38px;
    padding-right: 20px;
}

#superfish-og23-main-menu-logged-out- {
  
    padding-top: 38px;
    padding-right: 20px;
}

.sf-accordion-toggle {
    padding-top: 39px;
    padding-right: 20px;
}


/***********Padding for main content *********/
.view-content .view-rows{
    padding-right: 43px;

}


.atl__lr .atl__cw {
     padding-right: 50px;
    padding-left: 50px;
}
.lc-2 {
    padding-right: 50px;
    padding-left: 50px;
}
.lc-1 {
    

 padding-left: 50px;
}

/***********User foem position  *********/
#user-login-form {
    
    margin-top:75px;
}

#block-og-v-v-content {
    margin-top: 65px;
}

/***** views filter color and position  *****/

.form-select {
    font-size: larger;
}

.formtip {
    background: #EF7668; 
    font-size: larger;
    padding:5px;
}

.view-content {
    margin-top:25px;
}

.view-header {
    background: #EF7668;
    padding-left: 50px;
    color: #642B75;
    padding-top: 100px;
    padding-bottom: 30px;
    margin-top:-65px;
    margin-left: -20px;
    margin-right: -20px;
    
}

.views-exposed-form {
      background: #F1F0F4;
    padding-top: 20px;
    padding-left: 45px;
    margin-top: -25px;
    margin-left: -20px;
    margin-right: -20px;
}


.views-exposed-form label {
 background: #642B75;
    color: #ffffff;
    padding-left: 25px;
    margin-bottom: 10px;
    font-size: larger;
     padding-top: 10px;
    padding-bottom: 10px;
}

 .view-empty:not(:empty) {
    margin-bottom: 0.25rem;
    margin-top: 80px;
    margin-left: 50px;
}

#views-exposed-form-aa-things-to-do-page-1, #views-exposed-form-aa-things-to-do-page-2, #views-exposed-form-aa-things-to-do-page-3, #views-exposed-form-aa-things-to-do-page-4, #views-exposed-form-aa-things-to-do-page-5, #views-exposed-form-og-23-volunteering-ops-page-1, #views-exposed-form-og-23-volunteering-ops-page-2, #views-exposed-form-og-23-volunteering-ops-page-4,  #views-exposed-form-og-23-volunteering-ops-page-5, #views-exposed-form-og23-of-glossary-page-2, #views-exposed-form-og23-of-glossary-page-3,  #views-exposed-form-og23-of-glossary-page-6, #views-exposed-form-og23-services-page-1, #views-exposed-form-og23-rooms-page-2, #views-exposed-form-og23-services-page-2, #views-exposed-form-search-page-1{
    margin-top:-89px;
}

#views-exposed-form-og23-of-glossary-page-3, #views-exposed-form-og23-of-glossary-page-4 {
    margin-top:-130px
}


#block-views-block-og23-i-am-looking-for-block-1
/*****#block-views-block-og23-featured-content-block-block-2***/
{
    text-align:center;
    padding-top: 25px;
    background: #F1F0F4;
    margin-left: -20px;
    margin-right: -20px;
}






/***** hide node title - block used to display title  *****/

.node__title {
    visibility: hidden;
    
}

/***** block titles  *****/

.block__title {
    background: #642B75;
    color: #ffffff;
    padding: 5px;
    margin-left: 40px;
   
   
    width: fit-content;
}



/***** Add divide line to menu *****/



.sf-depth-1, .sf-no-children, .sf-menu.sf-style-blue a.is-active {
     border-right:4px solid #EF7668;
    color: #642B75;
}



/***** page title BLOCK colour and size *****/
/***** choose Node or BLock title for dispaly *****/

#block-pagetitle-2 {
    background: #EF7668;
    border: 0;
    padding: 100px 20px 10px 50px;
    font: h1;
    color:#491858;
    margin-top: 0px;
    margin-left: -20px;
    margin-right: -20px;
}




/***move paragraph to the right ***/

#indent {
margin-left: 50px;
color:red;
}


/***** user sign in boxes*****/

.user-login-form .form-text  {
   border: solid;
    border-color: #EF7668;
    border-width: 5px;
    padding: 5px;
    width: 500px;
    height: 2.8rem;
    background:#F1F0F4;
}

/***** user sign in boxes - keep visable when entering text*****/

input[type="text"]:focus, input[type="password"]:focus {
    border-color: #EF7668;
    border-width: 5px;
    padding: 5px;
    color: Black;
    font-weight:600;
    height: 2.8rem;
   
}

#edit-submit  {
    border-color: #EF7668;
    border-width: 5px;
    padding: 5px;
    color: Black;
    font-weight:600;
    height: 2.8rem;
}




/***********Navbar position to sit on top of all other elements - including maps**********/

.pr-navbar {
    z-index: 2;
    background:#ffffff;
}

.geolocation-map-container {
 z-index: 1;
}

/***** Recite box*****/

#block-recitemeaccessibilitytool-3 {
    
    padding-top: 46px;
    height: 2.8rem;
    
    font-size: large;
    font-weight: 600;
    
}


 

#edit-search-api-fulltext {
    border:solid 5px #642B75 ;
    font-family:inherit;
    font-size:x-large;
    padding:15px;
}





#navbar {
    width:auto;
}


.node__header{
    display: none;
}

/*************hide submit on search Boxes*************/
 
#edit-submit-og23-search {
    display: none;
    float: right;
}
#edit-actions--2
{
    display: none;
}



/***** make active page number bigger  *****/


.pager__link--is-active {
    font-size: xx-large;
    background:#EF7668;
    padding:10px;
}



/***** pager color  *****/
.pager__items__next-last, .pager__items__first-previous {
    background: #EF7668;
    color: #642B75;
    padding: 10px;
    font-size: larger;
   
    
    
}
.pager{
 margin-left: 350px;
    margin-right:350px;  
    margin-top: 0px;
}




/***** feedback button color  *****/


.content_feedback_link {
background: #ef7668 none repeat scroll 0 0;
border: solid 5px white;
}

/************* TABS*************/

#block-og-v-v-local-tasks {
    margin-bottom: -22px; 
    margin-top:-23px;
        margin-left: -20px;
    margin-right: -20px;
}


#block-og-v-v-local-tasks .tabs .is-horizontal ul.tabs--primary a:hover, .tabs .is-horizontal ul.tabs--primary a:focus {
    color: #642B75;
    border-style: solid;
    border-width: 5px;
    border-color:#642B75;
    background-color: #ffffff;
    font-weight: 600;

}
#block-og-v-v-local-tasks .tabs__tab  a {
    color: white;
    padding: 12px;
    font-weight: 600;
border-style: solid;
 border-width: 5px;  
border-color: #642B75;   
    font-weight: 500;
   margin: 5px;
    display: block;
    text-align: center;
    background-color:#642B75; 
    box-shadow: none;
}

#block-og-v-v-local-tasks .tabs__tab  a.is-active {
    color: #642B75;
 font-weight: 600;
    border-style: solid;
    border-width: 5px;
    border-color:#642B75;
    background-color: #ffffff;
}

.tabs .is-horizontal ul.tabs--primary {
  border-bottom: none;
}

.view-title {
    background-color: #642B75;
    padding: 10px;
    color: #ffffff;
    width: fit-content;
}

/************* table colors *************/
tr:nth-child(even) {
  background-color: #F1F0F4;
}
tr {
  border-bottom: 2px solid #642B75;
}

.table {
    border:5px solid #642B75;
    width: 100%;
}



/************* remove box from Nodes*************/
.node {
    background-color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    padding: 0;
    
}

/************* set grids to display inline with teasers************ */
/************* Note: when 349 some views show too big************ */

.views-view-grid .node{
    max-width: 349px;
}
.views-view-grid.horizontal .views-row {


    margin-right: 25px;
}

/************* main date field************ */

.field.field-node--display-field-copynode-date.field-formatter-ds-field.field-name-display-field-copynode-date.field-type-ds.field-label-hidden.has-single {
    font-weight: 600;
    font-size: x-large;
    

}

.field.field-node--display-field-copynode-next-date-full.field-formatter-ds-field.field-name-display-field-copynode-next-date-full.field-type-ds.field-label-hidden.has-single {
        font-weight: 600;
    font-size: x-large;
    margin-left:-30px;
}



/************* colour tab block************ */

.tabs .is-horizontal ul.tabs--primary {
   background-color: #F1F0F4;
   padding: 40px;
}

/***** Flag spacing   *****/
.action-flag .action-unflag {
    padding-bottom: 10px;
   
}
.flag-list {
    text-decoration: underline;
    font-size: larger;
    font-weight: 600;
    margin-bottom: 20px;
}

/************* image borders************ */

a img {
    float:none;
    border-radius:0px;
}
.image-style-og-220-thumbnail {

  border-style: solid;
  border-width: 12px;
  border-color: #642B75;
 display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  border-radius: 50%;
 }

.image-style-medium {

  border-style: solid;
  border-width: 12px;
  border-color: #642B75;
  display: block;
  margin-left: auto;
  margin-right: auto;
 }

.image-style-test-teaser- {

  border-style: solid;
  border-width: 12px;
  border-color: #EF7668;
 display: block;
  margin-left: auto;
  margin-right: auto;
 }


.image-style-og23-org-teaser {

  border-style: solid;
  border-width: 12px;
  border-color: #EF7668;
  display: block;
  margin-left: auto;
  margin-right: auto;
 

 }
.image-style-og23-teaser {

  border-style: solid;
  border-width: 12px;
  border-color: #EF7668;
  display: block;
  margin-left: auto;
  margin-right: auto;
  

 }

.image-style-thumbnail {

  border-style: solid;
  border-width: 12px;
  border-color: #EF7668;
  display: block; 
  margin-left: auto;
  margin-right: 20px;
 }
 
.image-style-large {

  border-style: solid;
  border-width: 12px;
  border-color: #642B75;
  
 }
 
.image-style-org-large {

  border-style: solid;
  border-width: 12px;
  border-color: #EF7668;
  
 }
 
 
/************* map borders************ */

 
 .geolocation-map-container {
  border-style: solid;
  border-width: 12px;
  border-color: #642B75;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}

 
 /*************Filter Boxes*************/


.form-type-select__select-wrapper:not(.is-multiple) .form-select {
  border-style: solid;
  border-width: 3px;
  border-color: #EF7668;
}
.form-type-select__select-wrapper:not(.is-multiple)::after {
   color: #EF7668;
}

.date-recur-modular-oscar-widget .parts--is-all-day input[type=radio]:checked + label, .date-recur-modular-oscar-widget .parts--is-all-day input[type=radio] + label  
{
    border-style: solid;
    border-width: 3px;
    border-color: #EF7668;
    background-color: #F1F0F4;;
}
.date-recur-modular-oscar-widget .parts--times {
    background-color:inherit;
}


/********volunteer centre logo *****/
#block-smallvolunteercentrelogo {
    background-color: #EF7668;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -43px;

}

 /*************You may be interested in block*************/
#block-views-block-og23-vol-ops-linked-to-org-block-1 {
    background: #F1F0F4;
    padding-top: 20px;
    margin-bottom: -16px;
    margin-left: -20px;
    margin-right: -20px;
}


/*******
#block-views-block-og23-linked-content-block-1 {

    padding-top: 20px;
    margin-top:0px;
    margin-bottom: -16px;
    margin-left: -20px;
    margin-right: -20px;
}
#block-views-block-og23-linked-content-block-1 {

    padding-top: 20px;
    margin-left: -20px;
    margin-right: -20px;
}
******/

#block-views-block-og23-similar-content-block-1 {
    background: #F1F0F4;
    padding-top: 20px;
   
    margin-top:0px;
    margin-bottom: -0px;
    margin-left: -20px;
    margin-right: -20px;
}





#block-og23thingstodoblock, #block-og23orgheaderblock, #block-og23volheaderblock, #block-og23topicblock, #block-og23serviceblock, #block-og23roomstohire, #block-og23informationheaderblock {
    margin-bottom: -46px;
    margin-top:0px;
    margin-left: -20px;
    margin-right: -20px;
    background-color:#EF7668 ;
}


.node--view-mode-og23-vol-teaser {
    background: #F1F0F4;
}

/********featured block*****/

#block-views-block-og23-featured-content-block-1 {
    
    background: #EF7668;
    padding: 50px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 0px;
}

#block-views-block-og23-featured-content-block-1-title {
    margin-left: -20px;
    padding: 10px;
}

.center {
    text-align: center;
}

/*****tablet*****/
@media only screen and (max-width: 1350px) {
#block-exposedformsearchpage-2-3 {
    margin-left: 50px;
}
 #views-exposed-form-search-page-2 {

    margin-top: -10px;
    overflow-wrap: normal;
  
}

.tabs--primary {
    margin-top:27px;
    flex-wrap:wrap;
}
#views-exposed-form-aa-things-to-do-page-1, #views-exposed-form-aa-things-to-do-page-2, #views-exposed-form-aa-things-to-do-page-3, #views-exposed-form-aa-things-to-do-page-4,  #views-exposed-form-og-23-volunteering-ops-page-5, #views-exposed-form-og-23-volunteering-ops-page-1, #views-exposed-form-og-23-volunteering-ops-page-2, #views-exposed-form-og23-of-glossary-page-2, #views-exposed-form-og23-of-glossary-page-3, #views-exposed-form-og23-of-glossary-page-4, #views-exposed-form-og23-of-glossary-page-6, #views-exposed-form-og23-services-page-1, #views-exposed-form-og23-rooms-page-2, #views-exposed-form-og23-services-page-2, #views-exposed-form-search-page-1 {
    margin-top:-70px;
}

.top-left-header {
    font-size:200%;
}

.top-left {
    font-size:200%;
} 
.bottom-right {
    font-size:100%;
}

}

/*****MOBILE*****/

@media only screen and (max-width: 768px) {
    
    .pr-navbar .regions {
        margin-left:0;
        margin-top:50px;
        margin-bottom: 5px;
    }
.pr-footer{
     padding-left:0;
    padding-right:0;
}
    #block-sitebranding-2 {
        margin-left:0;
        padding-right:40px;
        margin-top:-35px;
     
    }   
    #block-recitemeaccessibilitytool-3 {
        margin-left:0;
        padding-top:0;
       z-index: 20;
    }
    
    #views-exposed-form-search-page-2 {

    padding-left:0;
    margin-left:-50px;
    margin-top: -10px;
  
}

#block-searchicon {
    border-left:none;
    padding-left:0;
    margin-left:unset;
}


/******* reset floating text over images******/
.top-left {
    position: absolute;
    top: 25px;
    left: 21px;
    max-width: 33%;
    font-size: 120%;
    font-weight: 800;
    line-height: normal;
    text-align: left;
    color:white;
}
.top-left-header {
    position: absolute;
    top: 25px;
    left: 21px;
    max-width: 33%;
    font-size: 120%;
    font-weight: 800;
    line-height: normal;
    text-align: left;
    color:#491858;
}

.bottom-right {
    
    margin-top: -40px;
    right: 13px;
    font-size: 33%;
}

.bottom-right-header {
    
    margin-top: -40px;
    right: 25px;
    font-size: 33%;
}


/****** position od Date field (contnet of TOP page layout) *****/
.atl__top {

    margin-left:40px;
}

.view-title {
    margin-left:-20px;
}

.view-footer {
    margin-right:0;
}

#block-views-block-aa-things-to-do-block-1-title {
    margin-left: -20px;
}


#block-views-block-og-23-volunteering-ops-block-1-title {
        margin-left: -20px;
}

#block-views-block-og23-featured-content-block-block-1-title {
    margin-left:0;
}



.views-exposed-form {
    margin-top: 0;
    
}

.pager{
 margin: 0;
    
}





#block-homepageblock2with2columns {
    padding-top:0;
    margin-top:-41px;
/*****
    margin-left:-20px;
    margin-right:-20px;
*****/
 margin-bottom: -30px;

}

#block-homepageblock2with2columns .atl__lc.lc-2 {
    order:20;
    padding-left: 20px;
    
  
}

#block-homepageblock2with2columns .atl__lc.lc-1 {
    padding-left:20px;
    padding-right:20px;
  
}


#block-views-block-og23-similar-content-block-1 {
    padding-left:20px;
    text-align: center;
}

#block-exposedformsearchpage-2-3 {
    margin-left: 50px;
}

#block-views-block-og23-featured-content-block-block-2 {
    margin-left:-20px;
    margin-right:-20px;
}

#block-pagetitle-2 {
    margin-left:-20px;
    margin-right:-20px;
}

#block-og-v-v-local-tasks {
     margin-left:-25px;
    margin-right:-25px;  
}
.breadcrumb {
    margin-left:-20px;
    margin-right:-20px;
}


.tabs--primary {
    margin-top:27px;
    overflow-wrap: normal;
}


.atl__lr .atl__cw {
     padding-right: 0;
    padding-left: 0;
}
.lc-2 {
    padding-right: 0;
    padding-left: 0;
}
.lc-1 {
    

 padding-left: 0;
 order:2;
}
    .block__title {
        margin-left:0;
    }
    
    .views-view-grid.horizontal .views-row {
    margin-right: 0px;
}
#views-exposed-form-aa-things-to-do-page-1, #views-exposed-form-aa-things-to-do-page-2, #views-exposed-form-aa-things-to-do-page-3, #views-exposed-form-aa-things-to-do-page-4, #views-exposed-form-og-23-volunteering-ops-page-1, #views-exposed-form-og-23-volunteering-ops-page-2,  #views-exposed-form-og-23-volunteering-ops-page-5, #views-exposed-form-og23-of-glossary-page-2, #views-exposed-form-og23-of-glossary-page-3, #views-exposed-form-og23-of-glossary-page-4, #views-exposed-form-og23-of-glossary-page-6, #views-exposed-form-og23-services-page-1, #views-exposed-form-og23-rooms-page-2, #views-exposed-form-og23-services-page-2, #views-exposed-form-search-page-1 {
   
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -86px;
}


}